@import './sidebar.css';
@import './scholar-item.css';
@import './home/servicebox.css';
@import './general.css';
@import './compare.css';

.search-center-box {
  height: 50vh;
  flex-direction: column;
}

.title-border {
  position: relative;
  margin-bottom: 60px;
}

.title-border .text {
  top: -25px;
  position: absolute;
  background: #fff;
  padding: 0 45px;
  left: 50%;
  transform: translateX(-50%);
}

.full-modal {
  margin-top: 40px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: calc(100vh - 40px);
  background: #fff;
}

.modal-body {
  height: calc(100vh - 80px);
  overflow: scroll;
}

.link {
  color: #000;
}
.link:hover, .link:active {
  text-decoration: none;
  color: #000;
}

.circle-image {
  width: 250px;
  height: 250px;
  background-size: cover;
  background-position: center;
  margin: auto;
  border-radius: 50%;
}

.bg-image {
  background-size: cover;

  background-position: center;
  background-repeat: no-repeat;
}

/*@media only screen and (min-width: 576px) {*/
  /*.bg-image {*/
    /*background-position: 0 -126px;*/
  /*}*/

.text-orange {
  color: #f78c38;
}

.button-radius {
  border-radius: 50px;
}

.bg-blue {
  background-color: #00aaff;
}

.bg-blue:active, .bg-blue:hover {
  background-color: #00aaff;
}

.headline{
  font-family: 'Vidaloka', serif;
}
.sub-headline{
  font-family: 'Raleway', sans-serif;
}
.body-copy{
  font-family: 'Questrial', sans-serif;
}
.main-title{
  font-family: 'Mitr', sans-serif;
}
.body-content{
  font-family: 'Sarabun', sans-serif;
}

.box-shadow {
  box-shadow: 0 1px 15px lightgray;
}

body{
  font-family: 'Mitr','Sarabun', sans-serif;
}

.footer{
  width: 100%;
  background: #f4f4f4;
}

.input-line{
  background: none;
  border: none;
  border-bottom: 1px #000 solid;
  display: block;
  margin-bottom: 20px;
}

.footer-tab{
  width: 100%;
  background: rgba(9,89,147,.6);
  color: #ffffff;
  text-align: center;
  padding: 5px;
  margin-top: 20px;
  font-size: .8em;
}

.footer-box{
  display: flex;
}

.no-border {
  border: none;
}

.career {
  min-height: 400px;
  cursor: pointer;
}

.no-button {
  border: none;
  padding: 0;
  background: transparent;
  outline: none;
}

.full-modal{
  z-index: 999;
}
.navbar{
  z-index: 1000;
}

@media only screen and (max-width: 576px) {

  .margin-200 {
    margin-top: 200px;
  }
}